<?xml version="1.0" encoding="utf-8"?>
<component size="492,202" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="dini7m" fileName="img/btn01.png" xy="0,0" size="492,202"/>
    <image id="n1_sebx" name="ad_icon" src="dini7d" fileName="img/btn_ad.png" xy="21,8" size="70,75">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <text id="n2_sebx" name="t1" xy="108,-1" size="354,94" fontSize="56" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="4" text="Multiply Claim">
      <gearXY controller="state" pages="0,1" values="108,-1|71,0"/>
    </text>
    <text id="n5_fzz3" name="title" xy="207,100" size="183,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="4" text="5000">
      <gearXY controller="state" pages="0,1" values="207,100|196,96"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n6_fzz3" name="n6" src="sebx5" fileName="img/com_gold_icon.png" xy="109,91">
      <relation target="n5_fzz3" sidePair="right-left"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>